+++
images = ['images/blog/fritzbox.jpg']
categories = ['Security', 'VPN']
tagsspot = ['VPN', 'Router', 'Networking']
categoriesspot = ['Solutions', 'Technology']
date = '2022-07-08'
lastmod = '2022-07-08'
title = 'VPN with Fritz!Box router'
published = true
translationKey ='blog-frizbox-vpn'
+++

AVM\'s [Fritz!Box](https://it.avm.de/prodotti/fritzbox/) routers already provide built-in two important services that enable 
remote connectivity :
- **Dynamic DNS**
- **VPN based on ipsec protocol**.

<!--more-->

 > [New firmware version under development](https://en.avm.de/fritz-lab/fresh-from-development/fresh-from-development/), will also allow the creation of VPNs based on [Wireguard](https://www.wireguard.com/).

Dynamic DNS associates the router's public IP with a host name on the myfritz.net domain, allowing thus making it possible to reach the router over the Internet even if you do not have a connection with a static IP.

This functionality is preparatory to the implementation of the VPNs that Fritz!Box supports.
VPNs can be of 2 types :

1. **site to site** : to connect 2 or more Fritz!Box devices (or even compatible devices that support the same type of VPN) to each other in order to connect their respective private networks.
    
    This feature can be very useful for connecting two remote locations, such as 2 geographically distant offices or
home with the office.

2. **client** : to connect a client (smartphone, tablet, computer) via VPN to the router and thus reach its internal network

    This allows individual external employees to access internal company resources via a secure channel.


{{< figure src="/img/blog/fritzbox-vpn.png" alt="Fritz!Box VPN creation" class="img-fluid">}}

Advanced networking features also allow you to select which internal resources can access the VPN, thus making
only essential services and devices reachable, improving security.
