+++
linkTitle = 'On/off-line collaboration'
images = ['images/service/offline-online-collaboration.webp']
position = 7
services = ['online-offline-collaboration']
shortDescription = 'Online and offline collaboration solutions with NextCloud, OpenMediaVault, TrueNAS e Synology'
slug = 'online-offline-collaboration-solutions'
title = 'Online and offline collaboration solutions'
translationKey = 'service-online-offline-collaboration'
type = 'service'
[menu]
  [menu.main]
    parent = 'services'
    weight = 7
    [menu.main.params]
      iconclass = 'bi bi-cloud-check-fill'
      title = 'Online and offline collaboration solutions'

+++

A Network Attached Storage (NAS) solution, allows you to centralize your business' important documents and share them with your 
collaborators. It also allows you to centralize the backup of your most important data.

A NAS can be built either with dedicated hardware such as Synology, or on generic hardware and selected according to the customer's specific needs.

###### Tecnology used
[NextCloud](https://nextcloud.org), [OpenMediaVault](https://www.openmediavault.org/), [TrueNAS](https://www.truenas.com/truenas-community-editions/), [Synology](https://www.synology.com/), [Seafile](https://www.seafile.com)


###### Applications
- Internal and external file and document sharing
- Centralized access to activity documents with diversified privileges
- Centralized and shared collaboration platform
- Centralized backup