+++
linkTitle = 'Security'
images = ['images/service/security.jpg']
mainclass = 'security'
position = 9
services = ['security-firewalls-vpn']
shortDescription = 'Software and hardware solutions to protect your network, your servers and your sensible data'
slug = 'security-firewalls-vpn'
title = 'Security structures: firewalls, VPN, encryption, backups'
translationKey = 'service-security'
type = 'service'
[menu]
  [menu.main]
    parent = 'services'
    weight = 9
    [menu.main.params]
      iconclass = 'bi bi-shield-fill-check'
      title = 'Security structures: firewalls, VPN, encryption, backups'
      
+++

#### Firewalls
Software and hardware solutions to protect networks and servers for every need :

- homes and small offices
- large offices
- branch offices
- servers

#### VPN
Virtual Private Network solutions to access a remote network in a secure mode or to connect two or more remote locations with an encrypted connection.
A VPN can be implmented using IPSec, OpenVPN and WireGuard software and allows individual computers, tablets or smartphones to connect to a secure network through an encrypted channel and use remote resources as transparently as if they were physically connected to the same network.
A VPN also allows two or more branch offices to be connected, enabling them to colalborate on the same servers transparently.

#### Cifratura dati
Open source solutions to encrypt and protect sensitive data on servers, computers, tablets and smartphones.
Data encryption ensures privacy protection even in case of system intrusion or when a device is lost or compromised.

Email privacy and authenticity can be guaranteed by using GPG and integrating it with email software: only the owner of the private key and password can read emails that have previously been encrypted with his or her public key.

#### Backup
Having an automatic, efficient and easily accessible backup of your data is essential. Different software and hardware solutions are available to cover every need.
To ensure maximum reliability several physical locations of backups should be implemented. And to preserve privacy, backups should always be encrypted.
A backup to S3 storage that supports versioning and object locking also guards against ransomware attacks.
