+++
linkTitle = 'E-commerce solutions'
images = ['images/service/e-commerce.jpg']
position = 6
services = ['e-commerce']
shortDescription = 'Design and development of backend and frontend solutions'
slug = 'e-commerce'
title = 'E-commerce platforms design, development and integration'
translationKey = 'service-e-commerce'
type = 'service'
[menu]
  [menu.main]
    parent = 'services'
    weight = 3
    [menu.main.params]
      iconclass = 'bi bi-cart-check-fill'
      title = 'E-commerce platforms design, development and integration'

+++

Design and development of custom solutions tailored to the specific client need both for physical and virtual products integrated with the shipping cost calculation and tracking.

Installation, configuration and maintenance of open-source e-commerce platforms ([Woocommerce](https://woo.com), [OpenCart](https://opencart.com)), as well as engineering and implementation of customised solutions.
Integration with different payment gateways : ([Stripe](https://stripe.com), [Paypal](https://paypal.com), [Satispay](https://www.satispay.com)).

#### Technologies used

Language and development framework: [PHP](https://www.php.net/), [CodeIgniter](https://codeigniter.org), [HTMX](https://htmx.org)
Database : [MariaDB](https://www.mariadb.org/), [PostgreSQL](https://postgresql.org)

#### Applications

Every type of business that can sell its products and services on the Internet.

